## attica-kf5 5.18.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.12)

project(Attica)

# ECM setup
include(FeatureSummary)
find_package(ECM 5.18.0  NO_MODULE)
set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://projects.kde.org/projects/kdesupport/extra-cmake-modules")
feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND FATAL_ON_MISSING_REQUIRED_PACKAGES)

set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})

include(GenerateExportHeader)
include(ECMSetupVersion)
include(ECMGenerateHeaders)
include(ECMPackageConfigHelpers) # Used to create CMake config files
include(KDEInstallDirs) # Used to set installation paths
include(KDEFrameworkCompilerSettings)
include(KDECMakeSettings)

set(KF5_VERSION "5.18.0") # handled by release scripts

ecm_setup_version(${KF5_VERSION}
    VARIABLE_PREFIX ATTICA
    VERSION_HEADER "${CMAKE_CURRENT_BINARY_DIR}/attica_version.h"
    PACKAGE_VERSION_FILE "${CMAKE_CURRENT_BINARY_DIR}/KF5AtticaConfigVersion.cmake"
    SOVERSION 5)

# Dependencies
set(REQUIRED_QT_VERSION "5.3.0")

# Required Qt5 components to build this framework
find_package(Qt5 ${REQUIRED_QT_VERSION} NO_MODULE REQUIRED Core Network)

set(ATTICA_LIB_SONAME KF5Attica)
set(ATTICA_LIB_SONAME_CAMEL KF5Attica)
set(ATTICA_LIB_NAMESPACE KF5)

#if(NOT MSVC)
    #set(CMAKE_CXX_FLAGS_RELWITHDEBINFO "${CMAKE_CXX_FLAGS} -Wall -Wno-switch -O2 -g")
    #set(CMAKE_CXX_FLAGS_RELEASE "${CMAKE_CXX_FLAGS} -Wall -Wno-switch -O2")
    #set(CMAKE_CXX_FLAGS_DEBUG  "${CMAKE_CXX_FLAGS} -Wall -Wno-switch -g3 -ggdb -O0" CACHE STRING "Debug options." FORCE)
#endif(NOT MSVC)

add_definitions( -DQT_NO_CAST_FROM_ASCII )
add_definitions(-DQT_USE_FAST_CONCATENATION -DQT_USE_FAST_OPERATOR_PLUS)

# Enable static build
option(ATTICA_STATIC_BUILD "Build a static library" Off)

add_subdirectory(src)

# Enable unit testing
if (BUILD_TESTING)
    add_subdirectory(autotests)
    add_subdirectory(tests)
endif ()

# Create a Config.cmake and a ConfigVersion.cmake file and install them
set(CMAKECONFIG_INSTALL_DIR "${KDE_INSTALL_CMAKEPACKAGEDIR}/KF5Attica")

# Create the CMake Config files
ecm_configure_package_config_file(
    "${CMAKE_CURRENT_SOURCE_DIR}/KF5AtticaConfig.cmake.in"
    "${CMAKE_CURRENT_BINARY_DIR}/KF5AtticaConfig.cmake"
    INSTALL_DESTINATION "${CMAKECONFIG_INSTALL_DIR}"
)

install(FILES
            "${CMAKE_CURRENT_BINARY_DIR}/KF5AtticaConfig.cmake"
            "${CMAKE_CURRENT_BINARY_DIR}/KF5AtticaConfigVersion.cmake"
        DESTINATION "${CMAKECONFIG_INSTALL_DIR}"
        COMPONENT Devel)

install(EXPORT KF5AtticaTargets
        DESTINATION "${CMAKECONFIG_INSTALL_DIR}"
        FILE KF5AtticaTargets.cmake
        NAMESPACE KF5::)

install(FILES "${CMAKE_CURRENT_BINARY_DIR}/attica_version.h"
        DESTINATION "${KDE_INSTALL_INCLUDEDIR_KF5}"
        COMPONENT Devel)

feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)

## attica-kf5 5.0.0

=== debian/changelog ===
attica-kf5 (5.0.0-1) unstable; urgency=medium

  [ Jonathan Riddell ]
  * Initial stable upstream release

  [ Scarlett Clark ]
  * Fix install file
  * Update watch file to stable
  * Update copyright to match upstream 

  [ Maximiliano Curia ]
  * Update debhelper versioning in build-dependencies
  * Point the source url to the upstream git repositories
  * Update watch file
  * Update Maintainers and vcs fields.
  * Update the -dbg package description.
  * Update copyright information
  * Update symbols file.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Jul 2014 10:53:09 +0200

attica-kf5 (4.100.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream beta release

  [ Scarlett Clark ]
  * Bump depends versions
  * Bump depends versions

  [ Harald Sitter ]
  * Remove useless Pre-Depends fields used for multiarch compat in
    releases older than trusty

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 02 Jun 2014 13:32:23 +0100

attica-kf5 (4.99.0-0ubuntu1) trusty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Install *.pri files in arch dependent path.

  [ Jonathan Riddell ]
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 05 May 2014 15:39:43 +0100

attica-kf5 (4.98.0-0ubuntu1) trusty; urgency=medium

  * New upstream alpha release
  * Rename library package for soname 5
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 29 Mar 2014 10:18:18 +0000

attica-kf5 (4.96.0-0ubuntu1) trusty; urgency=medium

  * New upstream alpha release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 20 Feb 2014 07:55:10 -0800

attica-kf5 (4.95.0-0ubuntu1) trusty; urgency=low

  * Initial tech preview release
  * Source renamed to attica-kf5 to not conflict with Qt 4 version
  * Add rename_lib_to_kf5attica.diff to rename library, sent upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Jan 2014 11:35:49 +0000

=== debian/control ===
Source: attica-kf5
Section: libs
Priority: optional
Maintainer: Debian/Ubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Jonathan Riddell <jriddell@ubuntu.com>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules (>= 0.0.14),
               pkg-kde-tools,
               qtbase5-dev
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/kdesupport/attica
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/attica.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/attica.git

Package: libkf5attica-dev
Section: libdevel
Architecture: any
Depends: libkf5attica5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
Description: development files for libkf5attica5
 Attica is a Qt library that implements the Open Collaboration Services
 API version 1.6.
 .
 It grants easy access to the services such as querying information about
 persons and contents.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the development header files.

Package: libkf5attica5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt library that implements the Open Collaboration Services API
 Attica is a Qt library that implements the Open Collaboration Services
 API version 1.6.
 .
 It grants easy access to the services such as querying information about
 persons and contents.
 .
 This package is part of KDE Frameworks 5.

Package: libkf5attica5-dbg
Priority: extra
Section: debug
Architecture: any
Multi-Arch: same
Depends: libkf5attica5 (= ${binary:Version}), ${misc:Depends}
Description: debug symbols for libattica5
 Attica is a Qt library that implements the Open Collaboration Services
 API version 1.6.
 .
 It grants easy access to the services such as querying information about
 persons and contents.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the debug symbols.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

override_dh_strip:
	$(overridden_command) --dbg-package=libkf5attica5-dbg

=== debian/watch ===
version=3
http://download.kde.org/stable/frameworks/([\d.]*)/attica-([\d.]*)\.tar\.xz

## attica-kf5 5.3.0

=== debian/changelog ===
attica-kf5 (5.3.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Oct 2014 11:29:03 +0100

attica-kf5 (5.2.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Sep 2014 19:51:25 +0200

attica-kf5 (5.1.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * Initial stable upstream release

  [ Scarlett Clark ]
  * Fix install file
  * Update watch file to stable
  * Update copyright to match upstream
  * Update extra-cmake-modules depend version

  [ José Manuel Santamaría Lema ]
  * Update libraries *.install paths so a soname bump doesn't go
    unnoticed.

  [ Scarlett Clark ]
  * New upstream release
  * Patch symbols with batchpatch.

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Tue, 05 Aug 2014 17:26:40 +0200

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: attica-kf5
 Section: libs
 Priority: optional
-Maintainer: Debian/Ubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Jonathan Riddell <jriddell@ubuntu.com>,
-           Maximiliano Curia <maxy@debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
-               debhelper (>= 9),
-               extra-cmake-modules (>= 0.0.14),
-               pkg-kde-tools,
+               debhelper (>= 9.0.0),
+               extra-cmake-modules (>= 1.2.0),
+               pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev
 Standards-Version: 3.9.5
 Homepage: https://projects.kde.org/projects/kdesupport/attica
@@ -49,12 +48,10 @@
 Multi-Arch: same
 Depends: libkf5attica5 (= ${binary:Version}), ${misc:Depends}
 Description: debug symbols for libattica5
- Attica is a Qt library that implements the Open Collaboration Services
- API version 1.6.
+ Attica is a Qt library that implements the Open Collaboration
+ Services API version 1.6. It grants easy access to the services such
+ as querying information about persons and contents.
  .
- It grants easy access to the services such as querying information about
- persons and contents.
+ This package contains the debug symbols.
  .
  This package is part of KDE Frameworks 5.
- .
- This package contains the debug symbols.

## attica-kf5 5.9.0

=== debian/changelog ===
attica-kf5 (5.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 13 Apr 2015 22:32:19 +0200

attica-kf5 (5.8.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Mar 2015 15:42:37 +0100

attica-kf5 (5.7.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 10 Feb 2015 16:37:46 +0100

attica-kf5 (5.6.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 06 Jan 2015 20:07:55 +0100

attica-kf5 (5.5.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 11:07:49 +0100

attica-kf5 (5.4.0-0ubuntu1) vivid; urgency=medium

  [ Harald Sitter ]
  * Add lintian override for License file in deb which really is a header

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Nov 2014 15:22:25 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.2.0),
+               extra-cmake-modules (>= 1.8.0),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev
 Standards-Version: 3.9.5

## attica-kf5 5.15.0

=== debian/changelog ===
attica-kf5 (5.15.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Fix control line 9 failure. 
  * Fix merge. 

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2015 13:40:53 +0100

attica-kf5 (5.14.0-0ubuntu1) wily; urgency=medium

  [ Clive Johnston ]
  * new upstream release

  [ Scarlett Clark ]
  * Vivid backport. 
  * Manual merge, fix changelog failure.
  * Merge nightmare. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 29 Sep 2015 14:53:15 -0700

attica-kf5 (5.13.0-0ubuntu1) wily; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update symbols file:
    - Mark as optional the previously non-optional symbols gone after building
      with gcc 5
    - Keep the optional symbols gone after building with gcc 5

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 12:45:37 +0200

attica-kf5 (5.12.0-0ubuntu1) wily; urgency=medium

  * New upstream release
  * Vivid backport. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 03 Aug 2015 14:22:16 +0200

attica-kf5 (5.11.0-1) unstable; urgency=medium

  * New upstream release (5.10.0).
  * New upstream release (5.11.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 25 Jun 2015 16:48:15 +0200

attica-kf5 (5.10.0-0ubuntu1) wily; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.0).

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Jun 2015 20:53:43 +0200

attica-kf5 (5.9.0-1) experimental; urgency=medium

  * New upstream release (5.9.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Apr 2015 08:25:43 +0200

attica-kf5 (5.8.0-1) experimental; urgency=medium

  * New upstream release (5.8.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 14 Mar 2015 22:26:48 +0100

attica-kf5 (5.7.0-1) experimental; urgency=medium

  * New upstream release (5.7.0).
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 27 Feb 2015 23:06:59 +0100

attica-kf5 (5.6.0-1) experimental; urgency=medium

  * New upstream release (5.6.0).
  * Bump Standards-Version to 3.9.6, no changes needed
  * Update copyright information.
  * Add basic autopkgtests support.
  * Be a bit more specific for the Attica headers.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 21 Jan 2015 11:58:07 +0100

=== debian/control ===
--- 
+++ 
@@ -3,20 +3,23 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.8.0),
-               pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev
-Standards-Version: 3.9.5
+Build-Depends: cmake (>= 2.8.12),
+               debhelper (>= 9),
+               extra-cmake-modules (>= 5.15.0~),
+               pkg-kde-tools (>= 0.15.15~),
+               qtbase5-dev (>= 5.4)
+Standards-Version: 3.9.6
+XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/kdesupport/attica
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/attica.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/attica.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/attica.git
 
 Package: libkf5attica-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5attica5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
+Depends: libkf5attica5 (= ${binary:Version}),
+         qtbase5-dev (>= 5.4),
+         ${misc:Depends}
 Description: development files for libkf5attica5
  Attica is a Qt library that implements the Open Collaboration Services
  API version 1.6.

## attica-kf5 5.18.0

=== debian/changelog ===
attica-kf5 (5.18.0-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream release Xenial

  [ Philip Muškovac ]
  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 07 Mar 2016 23:16:49 +0100

attica-kf5 (5.16.0-1) unstable; urgency=medium

  * New upstream release (5.16.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Nov 2015 12:12:11 +0100

attica-kf5 (5.15.0-1) unstable; urgency=medium

  * New upstream release (5.15.0).
  * Update symbols files from buildds logs (5.14.0-1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 09 Oct 2015 19:16:19 +0200

attica-kf5 (5.15.0-0ubuntu2) xenial; urgency=medium

  * Fix autopackagetests by adding allow-stderr to the requirements.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 03 Nov 2015 15:34:27 +0100

attica-kf5 (5.15.0-0ubuntu1) UNRELEASED; urgency=medium

  * Vivid backport

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 08 Oct 2015 10:52:59 -0700

attica-kf5 (5.14.0-1) unstable; urgency=medium

  * New upstream release (5.14.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Sep 2015 13:48:57 +0200

attica-kf5 (5.13.0-1) unstable; urgency=medium

  * New upstream release (5.13.0).
  * Update symbols files from buildds logs (5.12.0-2).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 27 Aug 2015 18:35:55 +0200

attica-kf5 (5.12.0-2) unstable; urgency=medium

  * Update symbols files. (Closes: #777786)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Aug 2015 14:37:46 +0200

attica-kf5 (5.12.0-1) unstable; urgency=medium

  * New upstream release (5.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 09 Jul 2015 12:43:28 +0200

attica (0.4.2-2) unstable; urgency=medium

  * Team upload.
  * Update symbols file. (Closes: #777785)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 06 Aug 2015 16:26:04 +0200

attica (0.4.2-1) unstable; urgency=low

  * New upstream release.
  * Update patch switch-to-multiarch.patch to the new attica version.
  * Update copyright.
  * Update Homepage.
  * Update symbols file.
  * Mark libattica-dbg as Multi-Arch: same.

 -- Pino Toscano <pino@debian.org>  Mon, 24 Jun 2013 22:28:34 +0200

attica (0.4.1-2) unstable; urgency=low

  * Upload to unstable.
  * Rename docs to libattica0.4.docs, so it applies to the shared library.
  * Bump Standards-Version to 3.9.4, no changes required.

 -- Pino Toscano <pino@debian.org>  Thu, 13 Jun 2013 21:33:09 +0200

attica (0.4.1-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * Disable the unit tests, which do not link when compiling with hidden
    visibility.
  * Bump minimum libqt4-dev build dependency to >= 4.7, as indicated in the
    build system.
  * Change OCS API version from 1.4 to 1.6 in descriptions.
  * Update symbols file with optional symbols of 0.4.0.

 -- Pino Toscano <pino@debian.org>  Thu, 06 Dec 2012 19:12:59 +0100

attica (0.4.0-1) experimental; urgency=low

  * Team upload.
  * New upstream release.

  [ Ana Beatriz Guerrero Lopez ]
  * Remove Thibaut Gridel from Uploaders as he requested.

  [ Pino Toscano ]
  * Add myself to Uploaders.
  * Rename libattica0 to libattica0.4, according to the new SONAME.
  * Drop patch no-rpath, applied upstream.
  * Bump Standards-Version to 3.9.3, no changes required.
  * Bump the debhelper compatibility to v9:
    - bump compat to 9
    - bump the debhelper build dependency to 9
    - convert the CXXFLAGS addition to the dpkg-buildflags way
  * Drop the custom CXXFLAGS, they seem to break compilation.
  * Update the symbols file.
  * Update Vcs-Browser header and migrate Vcs-Svn to Vcs-Git.
  * Add libattica-dbg.
  * Remove templates-like comments from the watch file.
  * Update copyright.
  * libattica-dev: depend on libqt4-dev.

  [ Daniel Schaal ]
  * Switch to multiarch. (Closes: #636318)

 -- Pino Toscano <pino@debian.org>  Mon, 02 Jul 2012 23:57:27 +0200

attica (0.2.0-1) unstable; urgency=low

  * New 0.2.0 upstream version.

  [ Modestas Vainius ]
  * Add Build-Depends-Package field to the symbol file.
  * Remove article from the description synopsis of libattica0.

  [ Thibaut GRIDEL ]
  * Adding new symbols for 0.1.90.
  * Bumping Standards-Version to 3.9.1.

  [ Didier Raboud ]
  * Update copyright.
  * Make the install file generic.
  * Adding new symbols for 0.2.0.
  * Remove useless dh_makeshlibs override.

 -- Debian Krap Maintainers <debian-qt-kde@lists.debian.org>  Mon, 14 Mar 2011 01:19:22 +0200

attica (0.1.4-1) unstable; urgency=low

  [ Thibaut GRIDEL ]
  * New upstream version.
  * Dropping patch applied upstream.
  * Updating symbols file.

 -- Debian Krap Maintainers <debian-qt-kde@lists.debian.org>  Thu, 20 May 2010 21:23:39 +0200

attica (0.1.3-2) unstable; urgency=low

  [ Thibaut GRIDEL ]
  * Removing undefined methods which break bindings.

 -- Debian Krap Maintainers <debian-qt-kde@lists.debian.org>  Tue, 27 Apr 2010 18:46:35 +0200

attica (0.1.3-1) unstable; urgency=low

  [ Thibaut GRIDEL ]
  * New upstream version.
  * Using --with pkgkde_symbolshelper.
  * Updating Standards-Version to 3.8.4 (no change).
  * Adding parallel build.

 -- Debian Krap Maintainers <debian-qt-kde@lists.debian.org>  Mon, 12 Apr 2010 19:28:59 +0200

attica (0.1.2-1) unstable; urgency=low

  [ Thibaut Gridel ]
  * New Upstream version.
  * Dropping no-qtgui patch applied upstream.
  * Fixing symbols and version.
  * Removing unneeded Section field.

 -- Debian Krap Maintainers <debian-qt-kde@lists.debian.org>  Sat, 16 Jan 2010 14:28:34 +0100

attica (0.1.1-2) unstable; urgency=low

  [ Thibaut Gridel ]
  * Updating copyright.
  * Fixing symbols for qreal.
  * Fixing Vcs-Browser field.
  * Fixing dh_strip.
  * Cleaning generated symbols file.

 -- Debian Krap Maintainers <debian-qt-kde@lists.debian.org>  Sun, 03 Jan 2010 23:21:24 +0100

attica (0.1.1-1) unstable; urgency=low

  [ Thibaut Gridel ]
  * Initial release (Closes: #560102)
  * Removing link against libQtGui
  * Generating shlibs from dh_makeshlibs


=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.15.0~),
-               pkg-kde-tools (>= 0.15.15~),
+               extra-cmake-modules (>= 5.18.0~),
+               pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
-Homepage: https://projects.kde.org/projects/kdesupport/attica
+Homepage: https://projects.kde.org/projects/frameworks/attica
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/attica.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/attica.git

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_strip:
	$(overridden_command) --dbg-package=libkf5attica5-dbg

=== debian/watch ===
version=3
http://download.kde.org/unstable/frameworks/([\d\.]*)/attica-(.*)\.tar\.xz

http://download.kde.org/stable/frameworks/([\d\.]*)/attica-(.*)\.tar\.xz

## attica-kf5 5.26.0

=== debian/changelog ===
attica-kf5 (5.26.0-0ubuntu1) yakkety; urgency=low

  * New upstream release (5.26.0)

 -- Rik Mills <rik.mills88@gmail.com>  Thu, 22 Sep 2016 13:39:20 +0100

attica-kf5 (5.24.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.24.0)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 26 Jul 2016 08:35:44 +0000

attica-kf5 (5.23.0-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream release (5.23.0)

  [ Rik Mills ]
  * Refresh symbols
   - Removed MISSING symbol in ProviderManager since it is private

 -- Clive Johnston <clivejo@kubuntu.org>  Mon, 11 Jul 2016 22:05:48 +0200

attica-kf5 (5.22.0-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release. 
  * Bump to latest. 
  * Refresh symbols. 
  * Manual merge. 
  * Bump build deps. 
  
  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@kubuntu.org>  Tue, 17 May 2016 16:03:36 -0700

=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
+               extra-cmake-modules (>= 5.26.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/attica
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/attica.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/attica.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/attica
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/attica
 
 Package: libkf5attica-dev
 Section: libdevel

## attica-kf5 5.28.0

=== debian/changelog ===
attica-kf5 (5.28.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (5.28).
  * Bump group breaks (5.28)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 18 Nov 2016 15:56:19 +0100

attica-kf5 (5.27.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (5.27).
  * Bump group breaks (5.27)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 15 Oct 2016 16:45:52 +0200

attica-kf5 (5.26.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Bump group breaks (5.26)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Sep 2016 11:53:24 +0200

attica-kf5 (5.25.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Bump group breaks (5.25)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 18 Aug 2016 17:17:29 +0200

attica-kf5 (5.23.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Update symbols files

 -- Maximiliano Curia <maxy@debian.org>  Sat, 18 Jun 2016 08:00:16 +0200

attica-kf5 (5.22.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Thu, 19 May 2016 00:16:01 +0200

attica-kf5 (5.21.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Update acc test script
  * uscan no longer supports more than one main upstream tarball being listed

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 3.9.8
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 05 May 2016 18:43:35 +0200

attica-kf5 (5.19.0-1) experimental; urgency=medium

  * New upstream release (5.19.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 13 Feb 2016 15:16:10 +0100

attica-kf5 (5.18.0-1) experimental; urgency=medium

  * New upstream release (5.17.0).
  * New upstream release (5.18.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 13:33:50 +0100

=== debian/control ===
Source: attica-kf5
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.28.0~),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.5.0~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/frameworks/attica
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/attica.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/attica.git

Package: libkf5attica-dev
Section: libdevel
Architecture: any
Depends: libkf5attica5 (= ${binary:Version}),
         qtbase5-dev (>= 5.5.0~),
         ${misc:Depends}
Description: development files for libkf5attica5
 Attica is a Qt library that implements the Open Collaboration Services
 API version 1.6.
 .
 It grants easy access to the services such as querying information about
 persons and contents.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the development header files.
Breaks: libkf5newstuff-dev (<< 5.28), libkf5xmlgui-dev (<< 5.28)

Package: libkf5attica5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt library that implements the Open Collaboration Services API
 Attica is a Qt library that implements the Open Collaboration Services
 API version 1.6.
 .
 It grants easy access to the services such as querying information about
 persons and contents.
 .
 This package is part of KDE Frameworks 5.
Breaks: libkf5newstuff5 (<< 5.28), libkf5xmlgui5 (<< 5.28)

## attica-kf5 5.31.0

=== debian/changelog ===
attica-kf5 (5.31.0-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
    avoid possible spurious test failures.
  * New upstream release (5.31.0)

  [ Rik Mills ]
  * Update symbols from build logs.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 Feb 2017 22:52:50 +0000

attica-kf5 (5.30.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.30.0)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 01 Feb 2017 18:36:43 +0000

attica-kf5 (5.28.0-0ubuntu1) zesty; urgency=low

  [ Rik Mills ]
  * New upstream release (5.27.0)

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git field to use https:// instead of git://
  * Merge with debian, dropping the -dbg package.
  * New upstream release (5.28.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 05 Dec 2016 20:19:06 +0000

=== debian/control ===
--- 
+++ 
@@ -5,19 +5,19 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.28.0~),
+               extra-cmake-modules (>= 5.31.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.5.0~)
+               qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/attica
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/attica.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/attica.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/attica
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/attica
 
 Package: libkf5attica-dev
+Architecture: any
 Section: libdevel
-Architecture: any
 Depends: libkf5attica5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.5.0~),
+         qtbase5-dev (>= 5.6.1~),
          ${misc:Depends}
 Description: development files for libkf5attica5
  Attica is a Qt library that implements the Open Collaboration Services
@@ -29,7 +29,6 @@
  This package is part of KDE Frameworks 5.
  .
  This package contains the development header files.
-Breaks: libkf5newstuff-dev (<< 5.28), libkf5xmlgui-dev (<< 5.28)
 
 Package: libkf5attica5
 Architecture: any
@@ -43,4 +42,3 @@
  persons and contents.
  .
  This package is part of KDE Frameworks 5.
-Breaks: libkf5newstuff5 (<< 5.28), libkf5xmlgui5 (<< 5.28)

## attica-kf5 5.37.0

=== debian/changelog ===
attica-kf5 (5.37.0-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:57:21 +0200

attica-kf5 (5.37.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.37.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.37)
  * Add a libkf5attica-doc package for the qch files
  * Bump Standards-Version to 4.0.1.
  * Set section for the doc package
  * Release to experimental

  [ Jonathan Riddell ]
  * update .install

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Aug 2017 10:41:45 +0200

attica-kf5 (5.36.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.35.0).
  * Bump Standards-Version to 4.0.0.
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.35)
  * Update symbols files.
  * watch: Use https uris
  * New upstream release (5.36.0).
  * Bump group breaks (5.36)
  * Update build-deps and deps with the info from cmake

  [ Raymond Wooninck ]
  * Add gpg signature

 -- Maximiliano Curia <maxy@debian.org>  Sun, 09 Jul 2017 23:40:53 +0200

=== debian/control ===
Source: attica-kf5
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 9),
               doxygen,
               extra-cmake-modules (>= 5.37.0~),
               graphviz,
               libqt5sql5-sqlite,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.7.0~),
               qttools5-dev-tools (>= 5.4),
Standards-Version: 4.1.0
Homepage: https://projects.kde.org/projects/frameworks/attica
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/attica.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/attica.git

Package: libkf5attica-dev
Section: libdevel
Architecture: any
Depends: libkf5attica5 (= ${binary:Version}),
         qtbase5-dev (>= 5.7.0~),
         ${misc:Depends},
Recommends: libkf5attica-doc (= ${source:Version})
Description: development files for libkf5attica5
 Attica is a Qt library that implements the Open Collaboration Services
 API version 1.6.
 .
 It grants easy access to the services such as querying information about
 persons and contents.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the development header files.
Breaks: libkf5newstuff-dev (<< 5.37), libkf5xmlgui-dev (<< 5.37)

Package: libkf5attica-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Qt library that implements the Open Collaboration Services API (documentation)
 Attica is a Qt library that implements the Open Collaboration Services
 API version 1.6.
 .
 It grants easy access to the services such as querying information about
 persons and contents.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the qch documentation files.
Section: doc

Package: libkf5attica5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt library that implements the Open Collaboration Services API
 Attica is a Qt library that implements the Open Collaboration Services
 API version 1.6.
 .
 It grants easy access to the services such as querying information about
 persons and contents.
 .
 This package is part of KDE Frameworks 5.
Breaks: libkf5newstuff5 (<< 5.37),
        libkf5newstuffcore5 (<< 5.37),
        libkf5xmlgui5 (<< 5.37),

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_auto_configure:
	$(overridden_command) -- -DBUILD_QCH=ON

override_dh_strip:
	$(overridden_command) --dbgsym-migration='libkf5attica5-dbg (<= 5.19.0-1~~)'

## attica-kf5 5.38.0

=== debian/changelog ===
attica-kf5 (5.38.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.38.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 11 Sep 2017 13:13:28 +0100

attica-kf5 (5.37.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.37.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 12 Aug 2017 18:50:08 +0100

attica-kf5 (5.36.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.36.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 11 Jul 2017 23:54:38 +0100

attica-kf5 (5.35.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.35.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Jun 2017 23:00:12 +0100

attica-kf5 (5.34.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.34.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 15 May 2017 21:28:05 +0100

attica-kf5 (5.33.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.33.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 29 Apr 2017 18:07:57 +0100

=== debian/control ===
Source: attica-kf5
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.38.0~),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.6.1~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/frameworks/attica
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/attica
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/attica

Package: libkf5attica-dev
Architecture: any
Section: libdevel
Depends: libkf5attica5 (= ${binary:Version}),
         qtbase5-dev (>= 5.6.1~),
         ${misc:Depends}
Description: development files for libkf5attica5
 Attica is a Qt library that implements the Open Collaboration Services
 API version 1.6.
 .
 It grants easy access to the services such as querying information about
 persons and contents.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the development header files.

Package: libkf5attica5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt library that implements the Open Collaboration Services API
 Attica is a Qt library that implements the Open Collaboration Services
 API version 1.6.
 .
 It grants easy access to the services such as querying information about
 persons and contents.
 .
 This package is part of KDE Frameworks 5.

## attica-kf5 5.42.0

=== debian/changelog ===
attica-kf5 (5.42.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 10 Feb 2018 11:28:21 +0100

attica-kf5 (5.42.0-1) experimental; urgency=medium

  * New upstream release (5.42.0).
  * Add link options as-needed
  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.42)
  * Bump Standards-Version to 4.1.3.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 02 Feb 2018 12:04:20 +0100

attica-kf5 (5.41.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New revision
  * Bump to Standards-Version 4.1.2
  * Update copyright file
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.41)
  * Release to experimental

  [ Helmut Grohne ]
  * Fix FTCBFS: Annotate libqt5sql5-sqlite with :native. (Closes: 883113)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Dec 2017 10:41:53 -0300

attica-kf5 (5.41.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 08 Dec 2017 14:43:22 +0000

attica-kf5 (5.40.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Nov 2017 12:51:17 +0000

attica-kf5 (5.39.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 15 Oct 2017 09:19:57 +0000

attica-kf5 (5.38.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 11 Sep 2017 13:22:39 +0000

attica-kf5 (5.37.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 11 Aug 2017 15:11:51 +0000

attica-kf5 (5.36.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 10 Jul 2017 09:35:25 +0000

attica-kf5 (5.35.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 11 Jun 2017 20:36:00 +0000

attica-kf5 (5.34.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 14 May 2017 17:33:57 +0000

attica-kf5 (5.33.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Apr 2017 16:21:26 +0000

attica-kf5 (5.32.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 12 Mar 2017 13:20:53 +0000

attica-kf5 (5.31.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 13 Feb 2017 14:33:56 +0000

attica-kf5 (5.30.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 16 Jan 2017 13:39:09 +0000

attica-kf5 (5.29.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 09 Dec 2016 18:59:38 +0000

attica-kf5 (5.28.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Nov 2016 09:45:10 +0000

attica-kf5 (5.27.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 08 Oct 2016 11:28:40 +0000

attica-kf5 (5.26.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 12 Sep 2016 08:32:17 +0000

attica-kf5 (5.25.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 13 Aug 2016 20:15:12 +0000

attica-kf5 (5.24.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 11 Jul 2016 07:42:27 +0000

attica-kf5 (5.23.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 13 Jun 2016 09:38:44 +0000

attica-kf5 (5.22.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 17 May 2016 07:27:35 +0000

attica-kf5 (5.21.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 11 Apr 2016 09:22:28 +0000

attica-kf5 (5.20.0-0neon) wily; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 01 Apr 2016 11:03:42 +0000

=== debian/control ===
Source: attica-kf5
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11~),
               doxygen,
               extra-cmake-modules (>= 5.42.0~),
               graphviz,
               libqt5sql5-sqlite:native,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.7.0~),
               qttools5-dev-tools (>= 5.4),
Standards-Version: 4.1.3
Homepage: https://projects.kde.org/projects/frameworks/attica
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/attica.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/attica.git

Package: libkf5attica-dev
Section: libdevel
Architecture: any
Depends: libkf5attica5 (= ${binary:Version}),
         qtbase5-dev (>= 5.7.0~),
         ${misc:Depends},
Recommends: libkf5attica-doc (= ${source:Version})
Description: development files for libkf5attica5
 Attica is a Qt library that implements the Open Collaboration Services
 API version 1.6.
 .
 It grants easy access to the services such as querying information about
 persons and contents.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the development header files.
Breaks: libkf5newstuff-dev (<< 5.42), libkf5xmlgui-dev (<< 5.42)

Package: libkf5attica-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Qt library that implements the Open Collaboration Services API (documentation)
 Attica is a Qt library that implements the Open Collaboration Services
 API version 1.6.
 .
 It grants easy access to the services such as querying information about
 persons and contents.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the qch documentation files.
Section: doc

Package: libkf5attica5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt library that implements the Open Collaboration Services API
 Attica is a Qt library that implements the Open Collaboration Services
 API version 1.6.
 .
 It grants easy access to the services such as querying information about
 persons and contents.
 .
 This package is part of KDE Frameworks 5.
Breaks: frameworkintegration (<< 5.42),
        libkf5newstuff5 (<< 5.42),
        libkf5newstuffcore5 (<< 5.42),
        libkf5xmlgui5 (<< 5.42),
        qml-module-org-kde-newstuff (<< 5.42),
